#page_title {
	background-image: url(../images/common_img/normal_crown.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 155px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EC859A;
}
#sub_title {
	background-image: url(../images/others_img/access_title.gif);
	background-repeat: no-repeat;
	float: right;
	height: 25px;
	width: 104px;
	text-indent: -9999px;
	margin-right: 20px;
}
#introduction {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-bottom: 100px;
}
#txt {
	float: left;
	width: 290px;
	margin-left: 40px;
}
#txt .place {
	background-image: url(../images/others_img/place.gif);
	background-repeat: no-repeat;
	padding-top: 23px;
	margin-bottom: 23px;
}
.tel {
	background-image: url(../images/others_img/tel.gif);
	background-repeat: no-repeat;
	padding-top: 23px;
	margin-bottom: 23px;
	margin-left: 0px;
}
#txt .traffic {
	background-image: url(../images/others_img/traffic.gif);
	background-repeat: no-repeat;
	padding-top: 23px;
	margin-bottom: 23px;
}
#map {
	float: right;
	width: 500px;
	margin-right: 40px;
}
#map .closeup_googlemap {
	background-image: url(../images/others_img/close_up.gif);
	height: 39px;
	width: 160px;
	text-indent: -9999px;
	display: block;
}
